Thu, 18 Aug 2022 18:48:08 CEST | login

Information for RPM perl-macros-4:5.16.3-286.el7.x86_64.rpm

ID775
Nameperl-macros
Version5.16.3
Release286.el7
Epoch4
Archx86_64
SummaryMacros for rpmbuild
DescriptionMacros for rpmbuild are needed during build of srpm in koji. This sub-package must be installed into buildroot, so it will be needed by perl. Perl is needed because of git.
Build Time2015-11-20 03:33:39 GMT
Size43,076
f65bf127373b9dedcaf2ee0137e7dbb1
LicenseGPL+ or Artistic
Provides
perl-macros = 4:5.16.3-286.el7
perl-macros(x86-64) = 4:5.16.3-286.el7
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
perl(:MODULE_COMPAT_5.16.3)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 1 of 1
Name ascending sort Size
/etc/rpm/macros.perl5,134
Component of
Page:
<<< 51 through 100 of 993 >>>
Buildroot descending sort Created State
v7.6-testing-1396-657 2019-06-06 15:36:09 expired
v7.6-testing-1395-657 2019-06-06 15:35:07 expired
v7.6-testing-1394-655 2019-06-06 15:32:48 expired
v7.6-testing-1393-655 2019-06-06 15:31:40 expired
v7.6-testing-1392-651 2019-06-06 15:13:55 expired
v7.6-testing-1391-651 2019-06-06 15:13:09 expired
v7.6-testing-1390-567 2019-06-06 15:09:06 expired
v7.6-testing-1389-567 2019-06-06 15:08:33 expired
v7.6-testing-1388-567 2019-06-06 15:06:32 expired
v7.6-testing-1324-565 2019-05-27 10:48:42 expired
v7.6-testing-1323-565 2019-05-27 10:47:56 expired
v7.6-testing-1322-563 2019-05-27 10:43:22 expired
v7.6-testing-1321-563 2019-05-27 10:42:21 expired
v7.6-testing-1320-551 2019-05-27 10:25:03 expired
v7.6-testing-1319-551 2019-05-27 10:24:03 expired
v7.6-testing-1289-538 2019-05-16 19:17:29 expired
v7.6-testing-1288-538 2019-05-16 19:16:13 expired
v7.99-base-1256-377 2019-05-07 18:08:37 expired
v7.99-base-1255-377 2019-05-07 18:07:37 expired
v7.99-base-933-377 2019-05-02 15:45:52 expired
v7.99-base-932-377 2019-05-02 15:45:07 expired
v7.99-base-931-377 2019-05-02 15:44:51 expired
v7.99-base-930-377 2019-05-02 15:43:50 expired
v7.99-base-929-377 2019-04-23 15:30:19 expired
v7.99-base-928-377 2019-04-23 15:29:34 expired
v7.99-base-927-377 2019-04-23 15:24:17 expired
v7.99-base-926-377 2019-04-23 15:23:31 expired
v7.99-base-925-377 2019-04-23 15:00:09 expired
v7.99-base-924-377 2019-04-23 14:59:23 expired
v7.99-base-923-377 2019-04-23 12:42:37 expired
v7.99-base-922-377 2019-04-23 12:41:06 expired
v7.99-base-921-377 2019-04-23 12:06:16 expired
v7.99-base-920-377 2019-04-23 12:05:30 expired
v7.99-base-919-377 2019-04-23 11:41:53 expired
v7.99-base-918-377 2019-04-23 11:40:52 expired
v7.99-base-917-376 2019-04-10 10:40:59 expired
v7.99-base-916-376 2019-04-10 10:40:13 expired
v7.99-base-915-376 2019-04-10 10:34:11 expired
v7.99-base-914-375 2019-04-10 10:30:39 expired
v7.99-base-913-375 2019-04-10 10:29:54 expired
v7.99-base-912-372 2019-04-10 10:24:51 expired
v7.99-base-911-372 2019-04-10 10:23:20 expired
v7.99-base-910-372 2019-04-10 10:21:04 expired
v7.99-base-909-368 2019-04-08 12:49:44 expired
v7.99-base-908-368 2019-04-08 12:48:14 expired
v7.99-base-907-362 2019-04-01 15:24:59 expired
v7.99-base-906-362 2019-04-01 15:23:59 expired
v7.99-base-905-361 2019-04-01 15:13:08 expired
v7.99-base-904-361 2019-04-01 15:12:22 expired
v7.99-base-903-359 2019-04-01 14:47:43 expired